Subject: Re: dlltool and ld combination does not work
From: [email-masked] ("Who cares...")

6 Feb 1997 01:23:47 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <Pine.OSF.3.91.970206034053.18732A-100000.cygnus.gnu-win32@oracle>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: Bappa Pal <[email-masked]>
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Wed, 5 Feb 1997, Bappa Pal wrote:

> 
> I am getting an error everytime I use ld to build the dll. The test case I
> am using is very simple. I have a C file called vp_print.c with the
> following code:
> 
> #include <stdio.h>
> #include <stdlib.h>
You are missing:
 #include <string.h>
> 
> void vp_print(char *str_txt)
> {
> 	char str[10];
> 
>       strcpy(str, str_txt);
        ^^^^^^ that is in string.h :)
> 
> }
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".